<?php
$z[0]=Array("field","古兜山蜂蜜,古兜山蜂蜜介绍,台山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","古兜山蜂蜜（分为春蜜和冬蜜），产自位于1000平方公里的古兜山山系中心、海拔500米的古兜山瓶南茶场，是高山蜜源产地之一。每年都有数以万计的蜜蜂从广西、开平、阳春、鹤山、中山、珠海等地涌入古兜山系采蜜。 古兜山地处南海之滨，气温宜人，十分适合蜜源植",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","古兜山蜂蜜_台山特产古兜山蜂蜜",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　古兜山蜂蜜（分为春蜜和冬蜜），产自位于1000平方公里的古兜山山系中心、海拔500米的古兜山瓶南茶场，是高山蜜源产地之一。每年都有数以万计的从、、、、、等地涌入古兜山系采蜜。\n</p><p>　　    古兜山地处之滨，气温宜人，十分适合蜜源植物——野、鸭脚木等的生长，野桂花、鸭脚木等是深山老林的珍稀植物，是极为优质的蜜源植物，它们为蜜蜂提供更优质蜜。古兜山蜂蜜具有营养保健的作用，对消化不良、失眠多梦、筋骨疼痛、风湿麻木、免疫力低下的人群有着独特的食疗效果。采用古兜山蜂蜜泡制古兜山白云茶，效果更佳。",552,1074);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030253102D40-3B13.gif",1076,1162);
$z[7][4]['name']="litpic";

?>